moComparator(3)

NAME
moComparator - Template for classes which need to compare two EOT and indicate if the first is 'better' than the second.

SYNOPSIS

#include <moComparator.h>

Inherits eoBF< A1, A2, R >< const const EOT &, EOT &, bool >.

Inherited by moFitComparator< EOT >.

Detailed Description

  template<class EOT> class moComparator< EOT >
Template for classes which need to compare two EOT and indicate if the first is 'better' than the second. The objects that extend this template describe how an EOT is 'better' than an other.

Definition at line 45 of file moComparator.h.

Author

Generated automatically by Doxygen for ParadisEO-MOMovingObjects from the source code.